[Desktop Entry]
Type=Application
Name=LXPolKit
Comment=Policykit Authentication Agent
Exec=lxpolkit
TryExec=lxpolkit
Icon=gtk-dialog-authentication
Hidden=true
X-Desktop-File-Install-Version=0.24
OnlyShowIn=LXDE;Awesome;

